/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-lg-s: 1170px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 640px;
  --breakpoint-xs: 512px;
  --breakpoint-xs-s: 480px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
.content-block {
  margin: 40px 0;
}
@media (max-width: 768px) {
  .content-block {
    margin: 20px 0;
  }
}
.content-block__content {
  max-width: 900px;
}
.content-block__title {
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .content-block__text {
    font-size: var(--sk-text--xs);
  }
}
